RubyGems Navigation menu

version-serializer 0.0.1

Serialize Version from any object that require version

Gemfile
          gem 'version-serializer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install version-serializer
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 323

For this version 323

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - May 21, 2014 (7.5 KB)

Development Dependencies: